"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.spacingScale = exports.paddingScale = void 0;
const paddingScale = {
  paddingXXS: '2px',
  paddingXS: '4px',
  paddingS: '8px',
  paddingM: '12px',
  paddingL: '16px',
  paddingXL: '24px',
  padding2XL: '32px',
  padding3XL: '40px',
  padding4XL: '48px'
};
exports.paddingScale = paddingScale;
const spacingScale = {
  spacingXXS: '8px',
  spacingXS: '16px',
  spacingS: '24px',
  spacingM: '32px',
  spacingL: '40px',
  spacingXL: '48px',
  spacing2XL: '64px',
  spacing3XL: '80px',
  spacing4XL: '96px',
  spacing5XL: '128px',
  spacing6XL: '160px'
};
exports.spacingScale = spacingScale;