"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.TyporaphyDefault = void 0;

var _styledComponents = _interopRequireDefault(require("styled-components"));

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : {
    default: obj
  };
}

const TyporaphyDefault = _styledComponents.default.div`
  text-align: ${({
  align
}) => align};
  font-size: ${({
  theme,
  type
}) => theme.typography[type].fontSize};
  font-weight: ${({
  theme,
  type
}) => theme.typography[type].fontWeight};
  line-height: ${({
  theme,
  type
}) => theme.typography[type].lineHeight};
`;
exports.TyporaphyDefault = TyporaphyDefault;